@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}
body_about{
    font-family: 'Poppins', sans-serif;
    width: 100%;
    min-height: 100vh;
    display: grid;
    place-items:inherit;
}
.row{
    width: 100%;
    max-width: 1170px;
    display:contents;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    overflow-x: hidden;
    padding: 5rem 0;
}
.row .imgWrapper{
    overflow: hidden;
}
.row .imgWrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
}
.row .imgWrapper:hover img{
    transform: scale(1.25);
}
.row .contentWrapper{
    width: 100%;
    display: flex;
    justify-content:center;
    align-items:flex-end;
    padding-left: 90px;
}
.row .contentWrapper span.textWrapper{
    display: block;
    font-size: 20px;
    text-transform: capitalize;
    display: flex;
    justify-content: flex-start;
    align-items:baseline;
    gap: 15px;
    margin-bottom: 20px;
}
.row .contentWrapper span.textWrapper span{
    display: inline-block;
    background: #383f47;
    width: 100px;
    height: 5px;
}
.row .contentWrapper h2{
    font-size: 45px;
    font-weight: 700;
    color: #383f47;
    padding-bottom: 20px;
    text-align: center;
}
.row .contentWrapper p{
    font-size: 20px;
    font-weight: 450;
    line-height: 25px;
    padding-bottom: 25px;
    text-align: left;
    color: #383f47;
}
.row .contentWrapper a{
    display: inline-block;
    text-decoration:dotted;
    text-transform: uppercase;
    background: #383f47;
    color: #fff;
    padding: 10px 20px;
    letter-spacing: 1px;
    user-select: none;
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;
    padding-bottom: 10px;
    text-align: left;
    ;
}
    
